RubyGems Navigation menu

Reverse dependencies for non-stupid-digest-assets Latest version of the following gems require non-stupid-digest-assets

Total downloads 9.453.534

Voor deze versie 6.787.962

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licentie:

MIT

Required Ruby Version: >= 2.0

Links: